/* CSS Document */
.back-grad {
  background: #fdfcfc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfcfc), color-stop(100%, #f1ede8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fdfcfc 0%, #f1ede8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcfc', endColorstr='#f1ede8', GradientType=0);
  /* IE6-9 */
}
.ani-fast {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.container {
  max-width: 990px;
  min-width: 300px;
}
.col-6-no-gutter {
  float: left;
  width: 50%;
}
.caret {
  display: none;
}
html {
  overflow-x: hidden !important;
}
img {
  max-width: 100%;
}
a {
  color: #40647A;
}
.lead {
  font-size: 100%;
}
blockquote {
  font-size: 100%;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-family: 'Gill Sans W01 Bold';
  font-weight: normal;
  line-height: 1.1;
  color: inherit;
  text-transform: uppercase;
}
#content .page-title {
  color: #221d1a;
  font-weight: bold;
  font-size: 21px;
  text-transform: uppercase;
}
.page-header {
  padding-bottom: 0;
  margin: 10px 0 20px;
  border-bottom: none;
}
body {
  background-color: #a08e78;
  color: #322b26;
  font-family: 'Open Sans', sans-serif;
  font-size: 12px;
  overflow-x: hidden !important;
}
.header {
  background-image: url("/wp-content/themes/mvshops2015/images/header-bkgd.png");
  background-repeat: no-repeat;
  background-color: #F1ECE7;
  background-position: center top;
  padding-top: 10px;
  max-width: 990px;
  margin: 0 auto;
}
#facebook-button {
  position: relative;
  top: -50px;
  left: -30px;
  background-color: #a08e78;
  padding-right: 10px;
  width: 40px;
}
#input_9_1 {
  -webkit-box-shadow: inset 5px 5px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: inset 5px 5px 10px 0 rgba(0, 0, 0, 0.1);
  border: 1px solid #d9ccbe;
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  #facebook-button {
    left: -30px;
  }
}
.navbar {
  margin-bottom: 0;
}
.navbar-default {
  background-color: transparent;
  border: none;
}
.navbar-header {
  width: 100%;
}
.navbar-left {
  position: relative;
  top: 50px;
}
.navbar-brand {
  display: block;
  width: 100%;
  float: none;
  padding-top: 0;
  margin-top: 22px;
}
.navbar-brand img {
  margin: 0 auto;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .navbar > .container .navbar-brand {
    margin-left: -15px;
  }
  #facebook-button {
    left: -30px;
  }
}
@media only screen and (max-width: 991px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}
@media only screen and (max-width: 390px) {
  #facebook-button {
    top: -130px;
    left: -20px;
  }
  .navbar-brand > img {
    max-width: 100%;
  }
}
.home #main article {
  padding-bottom: 0;
}
#header-search {
  height: 50px;
}
.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label select.medium {
  width: 100% !important;
}
#gform_widget-3 {
  margin-top: -37px;
  height: 50px;
  margin-left: -20px;
}
#gform_widget-3 .widgettitle,
#gform_widget-3 .gform_title {
  display: none;
}
#gform_widget-3 .gform_wrapper .gform_footer {
  position: relative;
  top: -21px;
  right: -90%;
  margin: 0;
  padding: 0;
}
#gform_widget-3 #gform_submit_button_9 {
  background-image: url("/wp-content/themes/mvshops2015/images/input-submit-arrow.png");
  background-repeat: no-repeat;
  width: 23px;
  height: 17px;
  background-color: transparent;
  border: none;
  text-indent: -99999px;
}
#gform_widget-3 .validation_error {
  display: none !important;
}
#gform_widget-3 .gform_wrapper li.gfield.gfield_error.gfield_contains_required {
  margin-top: 0!important;
  margin-bottom: 0!important;
}
#gform_widget-3 .gform_wrapper li.gfield.gfield_error,
#gform_widget-3 .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: none !important;
  margin-bottom: 0!important;
  padding: 0!important;
  border-top: none!important;
  border-bottom: none!important;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #header-search {
    margin-left: -15px;
  }
  #header-search.col-sm-12 {
    width: 30%;
  }
}
@media only screen and (max-width: 767px) {
  #gform_widget-3 {
    margin-top: 0;
    margin-left: 3px;
  }
}
.navbar-nav {
  font-family: 'Gill Sans W01 Book';
  text-transform: uppercase;
  font-size: 13px;
  margin-top: -31px;
}
.bars {
  float: left;
}
.navbar-default .navbar-toggle {
  width: 100%;
  text-align: left;
  padding-left: 40%;
}
.navbar-toggle {
  float: none;
  margin-right: 0;
  border: none;
  padding: 0;
  margin-top: 33px;
  margin-bottom: 0;
}
.navbar-toggle p {
  color: #5A8FA8;
  font-size: 20px;
  position: relative;
  left: 10px;
  top: -5px;
}
.navbar-toggle .icon-bar {
  width: 30px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 6px;
}
@media only screen and (min-width: 768px) {
  .nav > li > a {
    padding: 10px;
  }
  .navbar-default .navbar-nav > li > a {
    border-left: 2px solid transparent;
    border-top: 2px solid transparent;
    border-right: 2px solid transparent;
    margin-right: 5px;
    color: #221d1a;
	  padding-left: 20px;
	  padding-right: 20px;
  }
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus,
  .navbar-default .navbar-nav > .current-page-parent a,
  .navbar-default .navbar-nav > li > a:hover,
  .navbar-default .navbar-nav > li > a:focus {
    color: #555;
    background-color: white;
    border-left: 2px solid #d9ccbe;
    border-top: 2px solid #d9ccbe;
    border-right: 2px solid #d9ccbe;
  }
  .navbar-default .navbar-collapse {
    margin-top: 0;
  }
  .navbar-default .navbar-form {
    margin-top: 0;
  }
  .navbar-default .navbar-nav > .open > a,
  .navbar-default .navbar-nav > .open > a:hover,
  .navbar-default .navbar-nav > .open > a:focus {
    background-color: white;
  }
  .dropdown-menu {
    padding: 0;
    margin: 0;
    border: none;
    border-radius: 0;
    min-width: 190px !important;
  }
  .dropdown-menu > li > a {
    border-left: 2px solid #d9ccbe;
    border-bottom: 2px solid #d9ccbe;
    border-right: 2px solid #d9ccbe;
    border-top: none !important;
    padding: 8px 20px;
    background: #fdfcfc;
    /* Old browsers */
    background: -moz-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfcfc), color-stop(100%, #f1ede8));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #fdfcfc 0%, #f1ede8 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcfc', endColorstr='#f1ede8', GradientType=0);
    /* IE6-9 */
    text-transform: none !important;
    font-size: 13px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .nav > li > a {
    padding: 10px 7px;
  }
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
  background-color: transparent;
}
.navbar-collapse {
  border-top: none;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #5A8FA8;
}
@media only screen and (max-width: 767px) {
  .navbar-default .navbar-nav > .active > a,
  .navbar-default .navbar-nav > .active > a:hover,
  .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
  }
  .navbar-nav {
    margin-top: 15px;
  }
}
@media only screen and (max-width: 380px) {
  .navbar-default .navbar-toggle {
    padding-left: 30%;
  }
}
.content.container {
  background-color: white;
}
.top-images {
  padding-left: 13px;
}
.top-images > img,
.top-images > div {
  width: 238px;
  float: left;
  margin-left: 1px;
  margin-right: 2px;
}
@media (min-width: 768px) {
  #main.col-sm-9 {
    padding-right: 30px;
    width: 74%;
  }
  #main.col-sm-3 {
    padding-left: 5px;
    width: 26%;
    padding-right: 13px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
.top-images {
	max-height: 103px;
	overflow: hidden;
	}
  .top-images img,
  .top-images > div {
    width: 178px;
  }
  #main.col-sm-3 {
    padding-left: 2px;
  }
}
@media only screen and (min-width: 992px) {
  .top-images img,
  .top-images > div {
    width: 233px;
  }
}
@media only screen and (min-width: 1200px) {
  .top-images img,
  .top-images > div {
    width: 238px;
  }
}
@media only screen and (max-width: 767px) {
  .top-images {
    display: none;
  }
}
@media only screen and (min-width: 992px) {
  #sidebar1 {
    padding-left: 6px;
    padding-right: 4px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #sidebar1 {
    padding-left: 3px;
    padding-right: 6px;
  }
}
#sidebar1 {
  padding-top: 15px;
}
#sidebar1 ul {
  padding: 0;
}
#sidebar1 ul li {
  list-style: none;
  margin-bottom: 10px;
}
#sidebar1 ul li ul li {
  margin-bottom: 0;
}
#sidebar1 h4,
#sidebar1 .h4 {
  font-size: 15px;
}
#text-7 {
  border: 2px solid #d9ccbe;
  border-bottom: none;
  margin-bottom: 0;
  padding: 0 15px;
  margin-top: 15px;
}
#text-7 .textwidget {
  border-bottom: 1px solid #ccc;
  padding-bottom: 10px;
}
#em_widget-3 {
  border: 2px solid #d9ccbe;
  border-top: none;
  padding: 0 15px;
}
#em_widget-3 .widgettitle {
  margin-top: 0;
}
#categories-2 .widgettitle {
  background-color: #e4dad2;
  padding: 10px;
  border-bottom: 1px solid white;
  -webkit-box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.1);
  margin-top: 0;
}
#categories-2.widget {
  border: 2px solid #e4dad2;
}
#categories-2 .screen-reader-text {
  display: none;
}
#categories-2 #cat {
  margin-left: 10px;
  width: 91%;
  margin-bottom: 10px;
  border: none;
}
#main article footer {
  clear: both;
}
.home #main article footer {
  min-height: 0;
  height: 0;
}
#sub-footer {
  background: #e3d9ce;
  /* Old browsers */
  background: -moz-linear-gradient(top, #e3d9ce 0%, #f1ece7 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e3d9ce), color-stop(100%, #f1ece7));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #e3d9ce 0%, #f1ece7 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #e3d9ce 0%, #f1ece7 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #e3d9ce 0%, #f1ece7 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #e3d9ce 0%, #f1ece7 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3d9ce', endColorstr='#f1ece7', GradientType=0);
  /* IE6-9 */
  border-bottom: 2px solid #2F2824;
  padding-top: 15px;
  margin-bottom: 15px;
}
#sub-footer .widget {
  float: left;
  width: 25%;
  border: 2px solid #D9CCBD;
  border-right: none;
  background-color: #FFFFFF;
  padding: 0 15px;
  min-height: 100px;
}
#sub-footer .widget a {
  color: #3a2e1d;
}
#sub-footer .widget.last {
  border-right: 2px solid #D9CCBD;
}
#sub-footer .widget h2 {
  font-size: 16px;
  margin-top: 13px;
  margin-bottom: 5px;
}
#sub-footer .widget p {
  font-size: 11px;
}
#inner-footer {
  background-color: #a08e78;
}
#inner-footer .footer-widget li {
  list-style: none;
}
#inner-footer .footer-widget li h3 {
  border-bottom: 1px solid #836E57;
  font-size: 13px;
  color: #221d1a;
  text-transform: none;
  margin-bottom: 5px;
  padding-bottom: 3px;
}
#inner-footer .footer-widget li h3 a {
  color: #221d1a;
}
#inner-footer .footer-widget li a {
  color: white;
}
#footer-info {
  border-top: 1px solid #836E57;
  padding-top: 10px;
  margin-top: 10px;
  margin-bottom: 20px;
}
#footer-info a {
  color: white;
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  #sub-footer .widget p {
    font-size: 8px;
  }
  #sub-footer .widget h2 {
    font-size: 11px;
  }
}
@media only screen and (max-width: 767px) {
  #sub-footer {
    padding: 0;
  }
  #sub-footer .widget {
    width: 100%;
    float: none;
    border-right: none;
    border-left: none;
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 4px;
    min-height: auto;
  }
  #sub-footer .widget.last {
    border-bottom: none;
    margin-bottom: 0;
    border-right: none;
  }
  #sub-footer .widget p {
    display: none;
  }
  #sub-footer .widget h2 {
    color: #40647A;
    font-size: 20px;
    background-image: url(http://dev.mvshops.zencloud.me/wp-content/themes/mvshops2015/images/arrow-blue.png);
    background-repeat: no-repeat;
    background-position: right center;
  }
  #sub-footer .widget h2 a {
    color: #40647A;
  }
  p.geos {
    padding: 0 15px;
  }
}
.container .jumbotron {
  margin: 0;
  padding: 0;
  background-color: transparent;
  border-radius: 0;
}
.container .jumbotron .first {
  float: right;
  border-left: 2px solid white;
  padding: 0;
}
.container .jumbotron .second {
  float: right;
  padding: 0;
}
.container .jumbotron .third {
  float: left;
  border-right: 2px solid white;
  padding: 0;
}
.container .jumbotron .third .bottom-left,
.container .jumbotron .third .bottom-right {
  width: 50%;
  float: left;
  border-bottom: none;
}
.container .jumbotron .third .bottom-left {
  border-right: 1px solid white;
}
.container .jumbotron .third img.bottom-right {
  border-left: 1px solid white;
}
.container .jumbotron img {
  margin-bottom: 2px;
  width: 100%;
  height: auto;
}
.third .col-6-no-gutter:last-child {
  position: relative;
}
.third .col-6-no-gutter:last-child:after {
  display: block;
  position: absolute;
  left: -1px;
  top: 0;
  z-index: 1000;
  background: #fff;
  width: 2px;
  height: 100%;
  content: '';
}
.row.post_content {
  clear: both;
}
.event.widget {
  background: #57809b;
  overflow: hidden;
  color: #fff;
  min-height: 139px;
  padding: 15px 15px;
  margin-bottom: 2px;
  font-size: 14px;
  font-family: "Gill Sans MT", "Gill Sans", "GillSans", Gill, Tahoma, sans-serif;
  text-transform: uppercase;
  text-align: center;
}
.page-template-page-holiday-homepage .event.widget {
	background: #57809b;
}
.event.widget .widgettitle {
  display: none;
}
.event.widget * {
  color: #fff;
}
.event.widget .event-title {
  margin: 0 -3px 2px -3px;
  padding: 0 0 4px 0;
  border-bottom: 1px solid #3f6681;
  line-height: 1.2em;
  font-weight: bold;
  font-size: 14px;
}
.page-template-page-holiday-homepage .event.widget .event-title {
	border-bottom: 1px solid #3f6681;
}
.event.widget .event-date {
  font-weight: normal;
  font-size: 18px;
  border-bottom: 1px solid #62783c;
  margin: 0 -3px 2px -3px;
}
.event.widget a {
  color: #fff;
}
.event.widget ul {
  list-style: none outside;
  padding: 0;
  margin: 0;
}
.home .event.widget {
  height: 140px;
}
@media only screen and (min-width: 992px) {
  .container #main article .jumbotron .first img.top {
    height: 140px;
  }
  .container #main article .jumbotron .second img.bottom {
    height: 139px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .container #main article .jumbotron .first img.top,
  .jumbotron .event.widget,
  .event.widget {
    height: 105px;
    min-height: 105px;
  }
  .container #main article .jumbotron .second img.bottom {
    max-height: 104px;
  }
  .home .event.widget .event-title,
  .home .event.widget .event-date,
  .home .event.widget .event-link {
    font-size: .8em;
  }
}
@media only screen and (max-width: 767px) {
  .container .jumbotron .first,
  .container .jumbotron .second,
  .container .jumbotron .third {
    border-left: none;
    border-right: none;
    border-bottom: 2px solid white;
  }
  .container .jumbotron .first img,
  .container .jumbotron .second img,
  .container .jumbotron .third img {
    width: 100%;
    height: auto;
    border-bottom: 2px solid white;
  }
  .container .jumbotron .third .bottom-left {
    display: none;
  }
  .container .jumbotron .third img.bottom-right {
    border-left: none;
    width: 100%;
    height: auto;
  }
  .container .jumbotron .first img.bottom,
  .container .jumbotron .second img.top {
    display: none;
  }
  .home .event.widget {
    height: auto;
    padding: 3em ;
  }
  .home .event.widget .event-title {
    font-size: 1.5em;
    border-bottom-width: 4px;
  }
  .home .event.widget .event-date {
    border-bottom-width: 4px;
  }
  .home .event.widget .event-link {
    font-size: 1.5em;
  }
  .home .event.widget * {
    padding: .25em 0;
  }
}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.single-business .business-side-nav {
  list-style: none;
  padding: 0;
  margin-top: 30px;
}
.single-business .business-side-nav li {
  border: 2px solid #d9ccbe;
  margin-bottom: 5px;
  background: #fdfcfc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfcfc), color-stop(100%, #f1ede8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fdfcfc 0%, #f1ede8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcfc', endColorstr='#f1ede8', GradientType=0);
  /* IE6-9 */
  padding: 5px 10px;
}
.single-business .business-side-nav li a {
  color: #221d1a;
  text-transform: uppercase;
  font-family: 'Gill Sans W01 Bold';
  font-size: 13px;
}
.single-business .business-side-nav li:hover {
  background: #5A8FA8;
}
.single-business .business-side-nav li:hover a {
  color: white;
  text-decoration: none;
}
.single-business .business-side-nav li.business-logo {
  border: none;
  padding: 15px 0;
  background: transparent;
}
.single-business h1.single-title {
  font-weight: bold;
  font-size: 21px;
  text-transform: uppercase;
  margin-top: 30px;
}
.single-business .entry-utility {
  clear: both;
  color: #857a73;
  font-size: 12px;
  line-height: 18px;
  background: #f5f1ed;
  padding: 4px 10px;
}
.single-business h4 {
  color: #3a2e1d;
  font-size: 16px;
  margin-bottom: 1.2em;
  line-height: 1.2em;
  font-weight: bold;
  text-transform: none;
  margin-top: 15px;
}
.single-business .post_content {
  padding-right: 0;
}
.single-business .col-md-6.map {
  padding: 0;
}
.single-business .col-md-6.address {
  padding-left: 0;
}
.single-business .directory-sidebar-widget ul {
  padding: 0;
}
.single-business .directory-sidebar-widget ul li {
  list-style: none;
  border: 2px solid #d9ccbe;
  background: #fdfcfc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfcfc), color-stop(100%, #f1ede8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fdfcfc 0%, #f1ede8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcfc', endColorstr='#f1ede8', GradientType=0);
  /* IE6-9 */
  padding: 5px 10px;
}
.single-business .directory-sidebar-widget ul li a {
  color: #221d1a;
  font-size: 13px;
}
.single-business .directory-sidebar-widget ul li:hover {
  background: #5A8FA8;
}
.single-business .directory-sidebar-widget ul li:hover a {
  color: white;
  text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .directory-sidebar-widget {
    padding-left: 6px;
    padding-right: 4px;
    margin-top: 30px;
  }
}
@media only screen and (max-width: 991px) {
  .single-business .post_content {
    text-align: center;
  }
}
@media only screen and (max-width: 767px) {
  .post_content.col-md-8 {
    padding-left: 0;
  }
}
.page-template-page-full-width-directory .sort-posts {
  font-family: 'Open Sans', sans-serif;
}
.page-template-page-full-width-directory .sort-posts input[name="name_filter"] {
  background-color: #221d1a;
  color: white !important;
  border: none;
  padding: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  width: 70px;
}
.page-template-page-full-width-directory .sort-posts input[placeholder="Name"] {
  color: white !important;
}
.page-template-page-full-width-directory .sort-posts select[name="category_filter"] {
  background-color: #5A8FA8;
  color: white !important;
  position: relative;
  top: -1px;
  height: 28px;
}
.page-template-page-full-width-directory .section-1 {
  background-color: #7F7C99;
}
.page-template-page-full-width-directory .section-2 {
  background-color: #D28DA9;
}
.page-template-page-full-width-directory .section-3 {
  background-color: #C4826F;
}
.page-template-page-full-width-directory .section-4 {
  background-color: #DFA974;
}
.page-template-page-full-width-directory #directory {
  border: 1px solid #ccc;
  font-family: 'Open Sans', sans-serif;
  margin-top: 20px;
}
.page-template-page-full-width-directory #directory tr {
  border-top: 1px solid #ccc;
}
.page-template-page-full-width-directory #directory tr td {
  border-right: 1px solid #ccc;
  padding: 10px;
  font-size: 16px;
  font-weight: 200;
  color: #333;
}
.page-template-page-full-width-directory #directory tr td.business-color-code {
  padding: 0;
}
.page-template-page-full-width-directory #directory tr td.column-last {
  border-right: none;
}
.page-template-page-full-width-directory #directory th {
  background-color: #d9ccbe;
  font-weight: 400;
  text-transform: uppercase;
  padding: 10px 0;
  font-size: 16px;
}
@media only screen and (min-width: 768px) {
 .page-template-page-full-width-directory .header.container,  
  .page-template-page-full-width-directory .content.container, .page-template-page-full-width-directory #sub-footer.container {
    width: 100%;
    max-width: 990px;
  }
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
  body.page-template-page-full-width-directory {
    overflow-x: scroll !important;
  }
  body.page-template-page-full-width-directory .nav > li > a {
    padding: 10px 27px;
  }
}
@media only screen and (max-width: 989px) {
  .page-template-page-full-width-directory .zw-map-container,
  .page-template-page-full-width-directory .map-link,
  .page-template-page-full-width-directory .hidden-col {
    display: none;
  }
  .page-template-page-full-width-directory .sort-posts select[name="category_filter"] {
    margin-top: 20px;
  }
}
@media only screen and (max-width: 600px) {
  .page-template-page-full-width-directory #directory th,
  .page-template-page-full-width-directory #directory tr td {
    font-size: 12px;
  }
}
@media only screen and (max-width: 500px) {
  .page-template-page-full-width-directory #directory th,
  .page-template-page-full-width-directory #directory tr td {
    font-size: 10px;
    padding: 5px;
  }
}
@media only screen and (max-width: 350px) {
  .page-template-page-full-width-directory #directory th,
  .page-template-page-full-width-directory #directory tr td {
    font-size: 9px;
    padding: 2px;
  }
}
.tax-business_type .more-link {
  border: 3px solid #d9ccbe;
  background: #fdfcfc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfcfc), color-stop(100%, #f1ede8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fdfcfc 0%, #f1ede8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcfc', endColorstr='#f1ede8', GradientType=0);
  /* IE6-9 */
  padding: 5px 17px;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  font-family: 'Gill Sans W01 Bold';
}
.tax-business_type .more-link a {
  color: #221d1a;
}
.tax-business_type .more-link:hover {
  background: #5A8FA8;
}
.tax-business_type .more-link:hover a {
  color: white;
  text-decoration: none;
}
.tax-business_type .entry-utility {
  background-color: #F5F1ED;
  padding: 5px 10px;
  color: #a79d97;
}
.tax-business_type .entry-utility a {
  color: #a79d97;
}
.tax-business_type .entry-utility a:hover {
  color: #5A8FA8;
}
.tax-business_type h4 {
  margin: 0;
}
.tax-business_type .directory-image {
  text-align: center;
  margin-bottom: 10px;
}
.tax-business_type #main article {
  margin-bottom: 10px;
}
.tax-business_type p {
  font-size: 13px;
}
.tax-business_type .tags-links {
  padding: 0;
}
@media only screen and (max-width: 991px) {
  .tax-business_type .more-link {
    margin: 0 15px 20px;
  }
  .tax-business_type .tags-links {
    padding: 0 15px;
  }
}
.event-list-item,
.event-list-item td {
  padding: 1em 0;
  list-style: none;
}
.event-list-item .event-title,
.event-list-item td .event-title {
  text-transform: uppercase;
}
.page-template-page-full-width-calendar .page-header,
.page-id-2657 .page-header {
  display: none;
}
.page-template-page-full-width-calendar .concert-line-up .btn-primary,
.page-id-2657 .concert-line-up .btn-primary {
  border: none;
  margin: 0 .5em;
}
.page-template-page-full-width-calendar .concert-line-up .btn-primary:hover,
.page-id-2657 .concert-line-up .btn-primary:hover {
  -webkit-filter: brightness(61%);
  filter: brightness(61%);
}
.page-template-page-full-width-calendar table.fullcalendar,
.page-id-2657 table.fullcalendar {
  min-width: 100%;
}
.page-template-page-full-width-calendar table.fullcalendar td,
.page-id-2657 table.fullcalendar td {
  width: 14%;
  vertical-align: top;
  min-height: 120px;
}
.page-template-page-full-width-calendar table.em-calendar .eventful ul,
.page-id-2657 table.em-calendar .eventful ul,
.page-template-page-full-width-calendar table.em-calendar .eventful-post ul,
.page-id-2657 table.em-calendar .eventful-post ul,
.page-template-page-full-width-calendar table.em-calendar .eventful-pre ul,
.page-id-2657 table.em-calendar .eventful-pre ul {
  padding: 0;
  list-style: none;
}
.page-template-page-full-width-calendar table.em-calendar .eventful li,
.page-id-2657 table.em-calendar .eventful li,
.page-template-page-full-width-calendar table.em-calendar .eventful-post li,
.page-id-2657 table.em-calendar .eventful-post li,
.page-template-page-full-width-calendar table.em-calendar .eventful-pre li,
.page-id-2657 table.em-calendar .eventful-pre li {
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 5px;
}
.page-template-page-full-width-calendar table.em-calendar .eventful a,
.page-id-2657 table.em-calendar .eventful a,
.page-template-page-full-width-calendar table.em-calendar .eventful-post a,
.page-id-2657 table.em-calendar .eventful-post a,
.page-template-page-full-width-calendar table.em-calendar .eventful-pre a,
.page-id-2657 table.em-calendar .eventful-pre a,
.page-template-page-full-width-calendar table.em-calendar .eventful a:visited,
.page-id-2657 table.em-calendar .eventful a:visited,
.page-template-page-full-width-calendar table.em-calendar .eventful-post a:visited,
.page-id-2657 table.em-calendar .eventful-post a:visited,
.page-template-page-full-width-calendar table.em-calendar .eventful-pre a:visited,
.page-id-2657 table.em-calendar .eventful-pre a:visited {
  text-decoration: none;
}
.page-template-page-full-width-calendar .event-categories,
.page-id-2657 .event-categories {
  font-size: 1.1em;
}
.page-template-page-full-width-calendar .in-store-events,
.page-id-2657 .in-store-events {
  background-color: #e3e177;
  color: #fff;
}
.page-template-page-full-width-calendar .concerts-under-the-stars,
.page-id-2657 .concerts-under-the-stars {
  background-color: #8F4799;
}
.page-template-page-full-width-calendar .rockin-concert,
.page-id-2657 .rockin-concert {
  background-color: #FAB521;
}
.page-template-page-full-width-calendar .event,
.page-id-2657 .event {
  background-color: #A2CA86;
  color: #fff;
}
.page-template-page-full-width-calendar .type-event,
.page-id-2657 .type-event {
  background-color: transparent;
}
.page-template-page-full-width-calendar .sunday-terrace-concerts,
.page-id-2657 .sunday-terrace-concerts {
  background-color: #00A1BE;
}
.page-template-page-full-width-calendar .concerts-under-the-stars,
.page-id-2657 .concerts-under-the-stars,
.page-template-page-full-width-calendar .rockin-concert,
.page-id-2657 .rockin-concert,
.page-template-page-full-width-calendar .sunday-terrace-concerts,
.page-id-2657 .sunday-terrace-concerts {
  color: #fff;
}
.page-template-page-full-width-calendar .concerts-under-the-stars .event-categories li:first-child,
.page-id-2657 .concerts-under-the-stars .event-categories li:first-child,
.page-template-page-full-width-calendar .rockin-concert .event-categories li:first-child,
.page-id-2657 .rockin-concert .event-categories li:first-child,
.page-template-page-full-width-calendar .sunday-terrace-concerts .event-categories li:first-child,
.page-id-2657 .sunday-terrace-concerts .event-categories li:first-child {
  display: none;
}
.page-template-page-full-width-calendar table.em-calendar td.eventful a,
.page-id-2657 table.em-calendar td.eventful a,
.page-template-page-full-width-calendar table.em-calendar td.eventful-today a,
.page-id-2657 table.em-calendar td.eventful-today a {
  color: #221d1a;
}
.page-template-page-full-width-calendar table.em-calendar td.eventful li a,
.page-id-2657 table.em-calendar td.eventful li a,
.page-template-page-full-width-calendar table.em-calendar td.eventful-today li a,
.page-id-2657 table.em-calendar td.eventful-today li a,
.page-template-page-full-width-calendar table.em-calendar td.eventful li,
.page-id-2657 table.em-calendar td.eventful li,
.page-template-page-full-width-calendar table.em-calendar td.eventful-today li,
.page-id-2657 table.em-calendar td.eventful-today li {
  color: #fff;
}
.page-template-page-full-width-calendar #post-4085,
.page-id-2657 #post-4085 {
  clear: both;
}
.page-template-page-full-width-calendar table.fullcalendar td.eventless,
.page-id-2657 table.fullcalendar td.eventless {
  padding-bottom: 90px;
  padding-right: 116px;
}
.page-template-page-full-width-calendar table.fullcalendar td,
.page-id-2657 table.fullcalendar td {
  border: 1px solid #ccc;
}
@media only screen and (min-width: 992px) {
  .days-names {
    background-color: #d9ccbe;
    text-transform: uppercase;
  }
  table.em-calendar td {
    padding: 10px 3px;
    font-weight: 700;
  }
  .page-template-page-full-width-calendar table.fullcalendar thead td.month_name {
    text-transform: uppercase;
    font-weight: 700;
    text-align: center;
    font-size: 24px;
  }
  .page-template-page-full-width-calendar table.fullcalendar thead td {
    border: none;
    font-size: 24px;
  }
  .em-calnav-next {
    float: right;
  }
}
@media only screen and (max-width: 991px) {
  #post-4085 .em-calendar,
  .page-id-2657 .em-calendar {
    width: 100%;
  }
  #post-4085 table.fullcalendar td,
  .page-id-2657 table.fullcalendar td {
    display: block;
    width: 100%;
    float: none;
  }
  #post-4085 thead td,
  .page-id-2657 thead td {
    background-color: #5A8FA8;
    border: none;
    padding: 10px;
    border-radius: 10px;
  }
  #post-4085 thead td a,
  .page-id-2657 thead td a {
    color: white;
  }
  #post-4085 thead .month_name,
  .page-id-2657 thead .month_name {
    background-color: white;
    font-size: 25px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 0;
  }
  #post-4085 td.eventless,
  .page-id-2657 td.eventless,
  #post-4085 .eventless-pre,
  .page-id-2657 .eventless-pre,
  #post-4085 .days-names,
  .page-id-2657 .days-names,
  #post-4085 .eventless-today,
  .page-id-2657 .eventless-today,
  #post-4085 .eventless-post,
  .page-id-2657 .eventless-post {
    display: none !important;
  }
  #post-4085 table.fullcalendar thead td,
  .page-id-2657 table.fullcalendar thead td {
    width: 10%;
    float: left;
  }
  #post-4085 table.fullcalendar thead td .em-calnav-next,
  .page-id-2657 table.fullcalendar thead td .em-calnav-next {
    float: right;
  }
  #post-4085 table.fullcalendar thead td.month_name,
  .page-id-2657 table.fullcalendar thead td.month_name {
    width: 80%;
    float: left;
  }
  #post-4085 table.fullcalendar td,
  .page-id-2657 table.fullcalendar td {
    min-height: auto;
  }
  #post-4085 table.fullcalendar td,
  .page-id-2657 table.fullcalendar td {
    border-top: none;
  }
  #post-4085 table.em-calendar thead,
  .page-id-2657 table.em-calendar thead {
    border-top: none;
  }
  #post-4085 .month_name,
  .page-id-2657 .month_name {
    border-right: none;
    border-left: none;
  }
  #post-4085 tbody:nth-child(2),
  .page-id-2657 tbody:nth-child(2) {
    border-top: 1px solid #ccc;
  }
}
@media only screen and (max-width: 767px) {
  #post-4085 {
    display: none;
  }
}
.jcarousel.row {
  margin-left: 0;
  margin-right: 0;
}
.jcarousel-wrapper {
  border: 1px solid #ccc;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  height: 197px;
  overflow: hidden;
}
#em_widget-5 {
  float: left;
  margin-left: 7px;
}
.jcarousel-control-prev,
.jcarousel-control-next {
  width: 35px;
  float: left;
  background-color: #5A8FA8;
  height: 195px;
  padding-left: 7px;
  padding-top: 80px;
  color: white;
  font-size: 24px;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.jcarousel-control-prev.inactive,
.jcarousel-control-next.inactive {
  background-color: #999;
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
.jcarousel-control-prev {
  float: left;
}
.jcarousel-control-next {
  float: right;
  padding-left: 10px;
}
.jcarousel li {
  width: 276px !important;
  height: 194px;
}
.jcarousel li h3 {
  text-transform: none;
  font-size: 16px;
  padding: 5px;
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
}
.jcarousel li .button {
  background-color: #5A8FA8;
  color: white;
  padding: 5px 10px;
  -webkit-border-radius: 8px;
  border-radius: 8px;
}
.mobile-event-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-top: 1em;
}
.mobile-event-buttons .event-button {
  padding: 1em;
  margin: .5em;
  text-align: center;
}
.blue-bg {background-color: #00A1BE; color: #fff;}
.purple-bg {background-color: #8F4799; color: #fff;}
.yellow-bg {background-color: #FAB521; color: #fff;}

@media only screen and (min-width: 992px) {
  #em_widget-5 li.featured-event {
    border-right: 1px solid #ccc;
    padding-right: 21px;
    margin-right: 5px;
  }
  #em_widget-5 ul li.featured-event:last-child {
    border-right: none;
    margin-right: 0;
    padding-right: 0;
    width: 255px !important;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .jcarousel-wrapper {
    width: 716px;
  }
  .jcarousel {
    width: 89%;
  }
  .jcarousel li {
    width: 181px !important;
  }
}
@media only screen and (max-width: 767px) {
  .jcarousel {
    width: 100%;
    margin-bottom: 30px;
  }
  .jcarousel ul {
    width: 100%;
  }
  .jcarousel ul li {
    width: 100% !important;
    float: none;
    margin: 0;
  }
  .jcarousel-control-next,
  .jcarousel-control-prev {
    display: none;
  }
  .jcarousel-wrapper {
    height: auto;
  }
  #em_widget-5 {
    margin-left: 0;
  }
  .jcarousel-wrapper {
    display: none !important;
    border: none;
    -webkit-border-radius: 0;
    border-radius: 0;
    margin-bottom: 30px;
  }
}
.page-id-2657 #post-2657 {
  padding-top: 30px;
}
.page-id-2657 table.fullcalendar td.eventless {
  padding-bottom: 90px;
  padding-right: 82px;
}
.page-id-2657 div.em-calendar-wrapper {
  margin-top: 20px;
}
.page-id-2657 .box {
  color: white;
  padding: 5px 10px;
  margin: 10px 0 10px;
  display: inline-block;
  border-top: 1px solid #221d1a;
}
.page-id-2657 .box.blue {
  background-color: #5A8FA8;
}
.page-id-2657 .box.green {
  background-color: #A2CA86;
}
.page-id-2657 table.em-calendar td.eventful-pre a,
.page-id-2657 table.em-calendar td.eventful-post a {
  color: #ccc;
}
.page-id-2657 table.em-calendar td.eventful-pre li a,
.page-id-2657 table.em-calendar td.eventful-post li a,
.page-id-2657 table.em-calendar td.eventful-pre li,
.page-id-2657 table.em-calendar td.eventful-post li {
  color: #fff;
}
.page-id-2657 table.fullcalendar thead td {
  border: none;
}
ul.pagination li {
  background: #fdfcfc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfcfc), color-stop(100%, #f1ede8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fdfcfc 0%, #f1ede8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcfc', endColorstr='#f1ede8', GradientType=0);
  /* IE6-9 */
}
ul.pagination li a {
  color: #221d1a;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 2;
  color: #221d1a;
  background: #fdfcfc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfcfc), color-stop(100%, #f1ede8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fdfcfc 0%, #f1ede8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcfc', endColorstr='#f1ede8', GradientType=0);
  /* IE6-9 */
  border-color: #d9ccbe;
  cursor: default;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  background: #fdfcfc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfcfc), color-stop(100%, #f1ede8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fdfcfc 0%, #f1ede8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcfc', endColorstr='#f1ede8', GradientType=0);
  /* IE6-9 */
}
.pagination > li > a,
.pagination > li > span {
  background: #fdfcfc;
  /* Old browsers */
  background: -moz-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fdfcfc), color-stop(100%, #f1ede8));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #fdfcfc 0%, #f1ede8 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, #fdfcfc 0%, #f1ede8 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdfcfc', endColorstr='#f1ede8', GradientType=0);
  /* IE6-9 */
}


/* Interactive Map 2018 */
.available path,
.available polygon,
.available rect {
	fill: red !important;
}
.available path:hover,
.available polygon:hover,
.available rect:hover {
	cursor: pointer;
	fill: #ff0000c9 !important;
}
div#info-box {
  display: none;
  min-width: 50px;
  min-height: 20px;
  position: absolute;
  z-index: 100;
  opacity: 1;
  border: 1px solid #ddd;
  background-color: #fff;
  padding: 15px 30px;
  box-shadow: 0 0px 10px -5px #333;
}
span#close-btn {
    position: absolute;
    top: 5px;
    right: 10px;
    cursor: pointer;
}
div#info-box strong {
	font-weight: 600;
	font-family: "Open Sans Bold", sans-serif;
}
div#info-box a {
	background-color: #ddd;
  margin-top: 10px;
  padding: 5px 10px;
  color: #333;
  display: inline-block;
}
#map {
  position: relative;
}
#map-mobile {
  display: none;
  position: relative;
}

@media (max-width: 767px) {
  #map {
    display: none;
  }
  #map-mobile {
    display: block;
  }
}